[ 
https://issues.apache.org/jira/browse/NUTCH-2728?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Sebastian Nagel updated NUTCH-2728:
-----------------------------------
    Summary: protocol-okhttp: upgrade okhttp dependency to 3.14.2  (was: 
protocol-okhttp: upgrade okhttp dependecy)

> protocol-okhttp: upgrade okhttp dependency to 3.14.2
> ----------------------------------------------------
>
>                 Key: NUTCH-2728
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2728
>             Project: Nutch
>          Issue Type: Improvement
>          Components: plugin, protocol
>    Affects Versions: 1.15
>            Reporter: Sebastian Nagel
>            Priority: Minor
>             Fix For: 1.16
>
>
> Upgrade the okhttp library dependency to 
> [3.14.2|https://square.github.io/okhttp/changelog/#version-3142] (for now not 
> to 4.0.1 which adds the Kotlin standard lib as a further dependency).



--
This message was sent by Atlassian JIRA
(v7.6.14#76016)

Reply via email to